diff -ruN -x config.h.in -x missing -x depcomp -x install-sh -x config.guess -x config.sub -x configure -x 'aclocal*' -x Makefile.in -x ltmain.sh -x 'BUILD*' -x 'autom4te*' -x CVS -x'.#*' -x'.hg*' cvs/policy_view.xrc lmi-editor/policy_view.xrc
--- cvs/policy_view.xrc	2008-01-10 18:31:47.000000000 +0100
+++ lmi-editor/policy_view.xrc	2008-02-08 15:13:47.000000000 +0100
@@ -28,506 +28,586 @@
 -->
 
 <object class="wxPanel" name="policy_view_panel">
-    <object class="wxFlexGridSizer">
-        <cols>2</cols>
-        <growablerows>1</growablerows>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>DatabaseFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="DatabaseFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>FundFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="FundFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>CorridorFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="CorridorFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>CurrCOIFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="CurrCOIFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>GuarCOIFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="GuarCOIFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>WPFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="WPFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>ADDFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="ADDFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>ChildRiderFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="ChildRiderFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>CurrSpouseRiderFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="CurrSpouseRiderFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>GuarSpouseRiderFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="GuarSpouseRiderFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>CurrTermFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="CurrTermFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>GuarTermFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="GuarTermFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>TableYFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="TableYFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>PremTaxFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="PremTaxFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>TAMRA7PayFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="TAMRA7PayFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>TgtPremFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="TgtPremFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>IRC7702Filename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="IRC7702Filename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>Gam83Filename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="Gam83Filename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>RoundingFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="RoundingFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>TierFilename</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="TierFilename">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>PolicyForm</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="PolicyForm">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>PolicyMktgName</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="PolicyMktgName">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>PolicyLegalName</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="PolicyLegalName">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>InsCoShortName</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="InsCoShortName">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>InsCoName</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="InsCoName">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>InsCoAddr</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="InsCoAddr">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>InsCoStreet</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="InsCoStreet">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>InsCoPhone</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="InsCoPhone">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>InsCoDomicile</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="InsCoDomicile">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>MainUnderwriter</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="MainUnderwriter">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>MainUnderwriterAddress</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="MainUnderwriterAddress">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>CoUnderwriter</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="CoUnderwriter">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>CoUnderwriterAddress</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="CoUnderwriterAddress">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
+    <object class="wxBoxSizer">
         <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>AvName</label>
+            <option>1</option>
+            <flag>wxEXPAND|wxALL</flag>
+            <object class="wxScrolledWindow">
+                <scrollrate>0,10</scrollrate>
+                <style>wxTAB_TRAVERSAL</style>
+
+                <object class="wxBoxSizer">
+                    <object class="sizeritem">
+                        <option>1</option>
+                        <flag>wxEXPAND</flag>
+                        <object class="wxFlexGridSizer">
+                            <cols>2</cols>
+                            <rows>1</rows>
+                            <growablecols>0,1</growablecols>
+                            <growablerows>0</growablerows>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_RIGHT|wxALIGN_CENTER_VERTICAL|wxBOTTOM|wxLEFT|wxRIGHT|wxGROW</flag>
+                                <option>1</option>
+                                <border>6</border>
+                        <object class="wxFlexGridSizer">
+                            <cols>2</cols>
+                            <growablecols>1</growablecols>
+                            <hgap>8</hgap>
+                            <vgap>4</vgap>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>DatabaseFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW|wxEXPAND</flag>
+                                <object class="wxTextCtrl" name="DatabaseFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>FundFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="FundFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>CorridorFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="CorridorFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>CurrCOIFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="CurrCOIFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>GuarCOIFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="GuarCOIFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>WPFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="WPFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>ADDFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="ADDFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>ChildRiderFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="ChildRiderFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>CurrSpouseRiderFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="CurrSpouseRiderFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>GuarSpouseRiderFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="GuarSpouseRiderFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>CurrTermFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="CurrTermFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>GuarTermFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="GuarTermFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>TableYFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="TableYFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>PremTaxFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="PremTaxFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>TAMRA7PayFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="TAMRA7PayFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>TgtPremFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="TgtPremFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>IRC7702Filename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="IRC7702Filename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>Gam83Filename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="Gam83Filename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>RoundingFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="RoundingFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                        </object><!-- wxFlexGridSizer -->
+                            </object><!-- sizeritem -->
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_RIGHT|wxALIGN_CENTER_VERTICAL|wxBOTTOM|wxLEFT|wxRIGHT|wxGROW</flag>
+                                <option>1</option>
+                                <border>6</border>
+                        <object class="wxFlexGridSizer">
+                            <cols>2</cols>
+                            <growablecols>1</growablecols>
+                            <hgap>8</hgap>
+                            <vgap>4</vgap>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>TierFilename</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="TierFilename"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>PolicyForm</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="PolicyForm"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>PolicyMktgName</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="PolicyMktgName"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>PolicyLegalName</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="PolicyLegalName"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>InsCoShortName</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="InsCoShortName"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>InsCoName</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="InsCoName"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>InsCoAddr</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="InsCoAddr"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>InsCoStreet</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="InsCoStreet"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>InsCoPhone</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="InsCoPhone"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>InsCoDomicile</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="InsCoDomicile"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>MainUnderwriter</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="MainUnderwriter"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>MainUnderwriterAddress</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="MainUnderwriterAddress"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>CoUnderwriter</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="CoUnderwriter"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>CoUnderwriterAddress</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="CoUnderwriterAddress"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>AvName</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="AvName"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>CsvName</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="CsvName"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>CsvHeaderName</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="CsvHeaderName"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>NoLapseProvisionName</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="NoLapseProvisionName"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL</flag>
+                                <object class="wxStaticText">
+                                    <label>InterestDisclaimer</label>
+                                </object>
+                                <option>0</option>
+                            </object>
+                            <object class="sizeritem">
+                                <flag>wxALIGN_LEFT|wxALIGN_CENTER_VERTICAL|wxGROW</flag>
+                                <object class="wxTextCtrl" name="InterestDisclaimer"/>
+                                <minsize>160,-1</minsize>
+                                <option>1</option>
+                            </object>
+
+                        </object><!-- wxFlexGridSizer -->
+                            </object><!-- sizeritem -->
+                        </object><!-- wxFlexGridSizer -->
+                    </object>
+                </object>
             </object>
         </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="AvName">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>CsvName</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="CsvName">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>CsvHeaderName</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="CsvHeaderName">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>NoLapseProvisionName</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="NoLapseProvisionName">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxStaticText">
-                <label>InterestDisclaimer</label>
-            </object>
-        </object>
-        <object class="sizeritem">
-            <flag>wxALIGN_LEFT</flag>
-            <object class="wxTextCtrl" name="InterestDisclaimer">
-                <size>-1,-1</size>
-            </object>
-        </object>
-
     </object>
-</object>
+</object><!-- wxPanel -->
 
 </resource>
 
